Bug 21039 - i815 Errors
Summary: i815 Errors
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-17 22:29 UTC by Dan Taylor
Modified: 2007-04-18 16:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-29 17:54:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dan Taylor 2000-11-17 22:29:27 UTC
Dell Dimension 4100 w/ integrated i815 audio:

i810 loads & gets the following errors when playing sounds:

kernel: Intel 810 + AC97 Audio, version 0.17, 14:17:57 Oct 30 2000
kernel: PCI: Increasing latency timer of device 00:fd to 64
kernel: i810: Intel ICH2 found at IO 0xf400 and 0xf000, IRQ 10
kernel: i810_audio: AC97 write access failed.
kernel: i810_audio: AC97 access failed.
kernel: i810_audio: AC97 write access failed.
kernel: i810_audio: AC97 access failed.
kernel: ac97_codec: AC97 Audio codec, vendor id1: 0x4144, id2: 0x5360 
(Analog Devices AD1885)
kernel: i810_audio: AC97 access failed.
kernel: i810_audio: AC97 write access failed.
.....

And no sound

Comment 1 Dan Taylor 2000-11-17 22:44:55 UTC
forgot to mention that this is on kernel version 2.2.17-7.8

Comment 2 Pekka Savola 2000-11-18 11:32:24 UTC
Should be fixed in the latest 2.2.18ac kernel AFAIR.


Comment 3 Dan Taylor 2000-11-29 17:54:09 UTC
Fixed in 2.2.17-8


Note You need to log in before you can comment on or make changes to this bug.